Eggplant 3.3 compatibility with Leopard OS

Just wanted to know if Eggplant 3.3 is supported on Leopard OS for Mac.

Comments

  • JonathanOSXJonathanOSX ForumAdmin admin
    Eggplant can be used to test application running on Leopard (10.5) as your system-under-test.

    We recommending still running Eggplant on a stable 10.4 machine because Eggplant itself would be subject to any irregularities coming from bugs in the pre-release 10.5 builds.
Sign In or Register to comment.